goto start
n flying.dat
l
e 2cad 29 36 e6 17
w
n driving.dat
l
e 2ead 29 36 9c 1c
w
n fighting.dat
l
e 22c1 28 06 92 6
e 239e fe e 92 6
w
n cor.dat
l
e 5df2 5
e 5d19 29 6 e6 15
e 72ec 19
e 758c 19
e 76f8 19
e 81a9 19
w
q
:Start
@echo off
cls
echo *** Robocop III Restoration ***
echo .
echo This restoration will make you invulnerable to attack
echo in all parts in the game.
echo .
echo Make sure that you are in the current directory
echo of Robocop 3. Ignore the "goto start" error when
echo the cheat goes into DEBUG.COM. It was tested before
echo release.
pause
debug < robo3res.bat
echo Restoration enabled. You are now playing normally!
echo .
echo - Rescue Raider [INC]








